Darksky http-error after update?

Please use template to report bugs and problems. Post here your questions when not sure where else to post
Only for bugs in the Domoticz application! other problems go in different subforums!
Forum rules
Before posting here, make sure you are on the latest Beta or Stable version.
If you have problems related to the web gui, clear your browser cache + appcache first.

Use the following template when posting here:

Version: xxxx
Platform: xxxx
Plugin/Hardware: xxxx
Description:
.....

If you are having problems with scripts/blockly, always post the script (in a spoiler or code tag) or screenshots of your blockly

If you are replying, please do not quote images/code from the first post

Please mark your topic as Solved when the problem is solved.
User avatar
EdwinK
Posts: 1204
Joined: Sunday 22 January 2017 22:46
Target OS: Raspberry Pi
Domoticz version: BETA
Location: Rhoon
Contact:

Re: Darksky http-error after update?

Post by EdwinK » Sunday 24 June 2018 14:24

gerardosamara wrote:
Tuesday 12 June 2018 0:40
The Darsky API test worked and then following the Darsky hardware creation , the Darsky devices have been created and everything worked.

No explaination of the issue !

point closed
Not for me.
Running latest BETA on a Pi-3 | Toon Thermostat | RFxcom | Dashticz V2 |

SweetPants
Posts: 2101
Joined: Friday 12 July 2013 21:24
Target OS: Linux
Domoticz version: V4.9701
Location: The Netherlands
Contact:

Re: Darksky http-error after update?

Post by SweetPants » Sunday 24 June 2018 14:29

Please upgrade to latest Stable first
Ubuntu 16.04.3 LTS, Intel NUC, MySensors 2.3.0-alpha, Pro Mini 3.3/8M RFM69(HW), ESP8266 (SDK2.2.0), Sonoff, RFLink, RFXcom, MQTT, NodeRed, Domoticz Beta (source)

User avatar
EdwinK
Posts: 1204
Joined: Sunday 22 January 2017 22:46
Target OS: Raspberry Pi
Domoticz version: BETA
Location: Rhoon
Contact:

Re: Darksky http-error after update?

Post by EdwinK » Sunday 24 June 2018 15:02

V4.9700 at the moment, still same problem.
Running latest BETA on a Pi-3 | Toon Thermostat | RFxcom | Dashticz V2 |

SweetPants
Posts: 2101
Joined: Friday 12 July 2013 21:24
Target OS: Linux
Domoticz version: V4.9701
Location: The Netherlands
Contact:

Re: Darksky http-error after update?

Post by SweetPants » Sunday 24 June 2018 18:07

EdwinK wrote:
Sunday 24 June 2018 15:02
V4.9700 at the moment, still same problem.
Got myself a DarkSky API key and it's working fine. Got 6 new weather devices which are nicely updated
Ubuntu 16.04.3 LTS, Intel NUC, MySensors 2.3.0-alpha, Pro Mini 3.3/8M RFM69(HW), ESP8266 (SDK2.2.0), Sonoff, RFLink, RFXcom, MQTT, NodeRed, Domoticz Beta (source)

User avatar
EdwinK
Posts: 1204
Joined: Sunday 22 January 2017 22:46
Target OS: Raspberry Pi
Domoticz version: BETA
Location: Rhoon
Contact:

Re: Darksky http-error after update?

Post by EdwinK » Sunday 24 June 2018 18:17

Completely rebooting and then searching for new hardware did the trick. Unfortunately no rain-expectation sensor.
Running latest BETA on a Pi-3 | Toon Thermostat | RFxcom | Dashticz V2 |

pa0esh
Posts: 2
Joined: Sunday 15 July 2018 23:48
Target OS: Raspberry Pi
Domoticz version: 4.9788
Location: The Netherlands
Contact:

Re: Darksky http-error after update?

Post by pa0esh » Monday 16 July 2018 0:01

I stil have this error, currently, with both the stable and the beta version.
2018-07-15 23:59:30.670 Error: DarkSky: Error getting http data!.
Version: 4.9785
Build Hash: 7bd0f5f4
Compile Date: 2018-07-15 16:41:39
dzVents Version: 2.4.7
Python Version: 3.5.2 (default, Nov 23 2017, 16:37:01) [GCC 5.4.0 20160609]

Post Reply

Who is online

Users browsing this forum: No registered users and 6 guests